uuid:
  -
    value: 1f54ab04-b6a4-427b-afa0-2255b986c3c8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '39-FITS File.xml'
uri:
  -
    value: 'public://2022-05/39-FITS File.xml'
    url: /sites/default/files/2022-05/39-FITS%20File.xml
filemime:
  -
    value: application/xml
filesize:
  -
    value: 7743
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:33:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:33:49+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '39-FITS File.xml'
sha1:
  -
    value: 7219e116b5adfe36246789fa4fdea3f754b7c44c
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
